Subject: Re: [72attendees] Credit card charges at CityWest

From: Eric Burger <[email-masked]>
Date: Tue, 5 Aug 2008 08:26:45 -0700 (PDT)

It was very common in Asia, particularly in China and Russia, to bill in USD. However, my guess is that with the Dollar doing its best to mimic a failing currency, no one wants to hold a USD obligation for 30 days.  For those living in the U.S. charged in USD, the dollar will probably have fallen another 5%, so you will be ahead :-)

BTW, I was NOT asked what currency I wanted to be charged; I was just charged in EUR.

----- Original Message ----
From: Vijay Devarapalli <[email-masked]>
To: Ole Jacobsen <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Sent: Tuesday, August 5, 2008 11:06:38 AM
Subject: Re: [72attendees] Credit card charges at CityWest

On Mon, Aug 4, 2008 at 7:28 PM, Ole Jacobsen <[email-masked]> wrote:
>
> Well, OK, then it's a lesson for next time.

I guess. FWIW, this is the first time. I travel quite a bit to Europe.
Always been charged in Euros or the local currency.

Perhaps this is specific to Ireland?

Vijay

> At this stage you may be
> able to claim being overcharged and initiate a dispute through your
> card company if you think it's worth it. Certainly I would say that
> such charges are legitimate business expenses from the point of view
> of your expense report, but I agree that it's annoying. Just another
> thing to look out for as a traveller.
>
> ole
>
> On Mon, 4 Aug 2008, Vijay Devarapalli wrote:
>
>> On Mon, Aug 4, 2008 at 6:43 PM, Ole Jacobsen <[email-masked]> wrote:
>> > They asked me what currency I wanted to be charged in. When this
>> > happens I *always* pick the local one (Euros in this case) to avoid
>> > exactly the issue you describe.
>>
>> They did not ask me this question.
>>
>> Vijay
>>
>
_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees

_______________________________________________
72attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/72attendees